NVIDIA Control Panel

Welcome to the NVIDIA Control Panel. You can use NVIDIA Control Panel to do amazing things with your NVIDIA hardware.

NVIDIA Control Panel provides control of NVIDIA graphics driver settings as well as other NVIDIA utilities that you might have installed on your system.

For more information about the NVIDIA Control Panel help system, see About this help.

©2005 NVIDIA Corporation. All rights reserved. Control Panel


About this help

This help system is designed to help you get started using the NVIDIA Control Panel application. It contains overview information and procedural steps for performing common tasks and configuring your NVIDIA hardware. The procedures describe how to use the NVIDIA Control Panel by using the menu commands and navigating through the interface. However, you can also perform many common tasks by using shortcut keys and buttons within the user interface.

This documentation is divided into the following sections:

  • Getting Started. Provides introductory information about the NVIDIA Control Panel. This section includes an explanation of important concepts, system requirements, and a list of shortcut keys available in the NVIDIA Control Panel application.

  • Understanding the Control Panel. Describes the different elements in the Control Panel user interface.


Getting Started

You can use NVIDIA Control Panel to do amazing things with your NVIDIA hardware.

This section covers:

  • System Requirements. Describes the minimum and recommended system requirements for NVIDIA Control Panel.

  • System Requirements for NVIDIA SLI.

Related Topics

  • NVIDIA Control Panel


System Requirements

NVIDIA Control Panel requires the following minimum system configuration:

  • Microsoft Windows XP

  • A 600 megahertz (MHz) processor, such as an Intel Pentium III, Advanced Micro Devices (AMD) Athlon, or equivalent processor

  • 128 megabytes (MB) of RAM

  • 2 gigabyte• s (GB) of free hard disk space

To optimise the performance of the NVIDIA Control Panel, the following system requirements are recommended:

  • A 1.5 gigahertz (GHz) processor, such as an Intel Pentium 4, an AMD Athlon XP 1500+, or equivalent processor

  • 256 megabytes (MB) of RAM

  • An Internet connection

Related Topics

  • Getting Started

  • System Requirements for NVIDIA SLI


System Requirement for NVIDIA SLI Technology (Advanced Users)

If you are an advanced user of graphics and hardware and want to use NVIDIA SLI technology, your system must have the following key hardware components:

  • An SLI-ready motherboard that supports a PCI Express chipset and dual x16 connectors for two NVIDIA PCI Express graphics cards.

  • Two NVIDIA-based PCI Express Graphics Cards

NVIDIA SLI operation requires two NVIDIA-based SLI-ready PCI Express graphics cards. Additionally,

  • Both cards must be identical in terms of GPU and memory configuration.

  • NVIDIA recommends that both cards be from the same vendor.

Available models are listed in Sample GeForce GPU-based Graphics Cards that Support SLI.

  • One NVIDIA SLI Connector

The SLI connector connects two NVIDIA-based PCI Express graphics cards together.

For more information on NVIDIA SLI technology and for an up-to-date list of compatible hardware and software please visit www.SLIZone.com.

Related Topics

System Requirements


Getting Help

The topics in this section describe various ways for you to obtain help and assistance while using the NVIDIA Control Panel.

  • Access online Help. Learn how to get help using the online help documentation.

  • System information. Learn how to view detailed information about this software and your NVIDIA hardware.

  • Print a help topic. It's easy to print out a help topic to read without a computer.

  • Getting technical support. Learn how to access the NVIDIA Technical Support Web site.

Related Topics

  • NVIDIA Control Panel


Accessing online help

There are several ways to get online help from the NVIDIA Control Panel:

  • To view context-sensitive help, do any one of the following:

  • Press F1 on your keyboard

OR

  • Select Help from the NVIDIA Control Panel menu bar and then select NVIDIA Control Panel Help.

  • To access the complete Help content, do the following:

    1. If the Help menu is not expanded, click the Help option on the secondary task area of your NVIDIA Control Panel interface.

      If any Help menu is already expanded, go to step 2.

    2. Select any one of these options for the task you want to accomplish.

      • Content opens the Help table of contents

      • Search enables you to search for text you specify

      • Index enables you to select an index entry to access corresponding information

      • Contact NVIDIA takes you to an NVIDIA Web site where you can enter questions and comments regarding using the NVIDIA Control Panel

If the Help menu is already expanded, go to step2.

Related Topics

    • Get information about your program and computer

    • Print a help topic

    • Getting Technical Support


Get information about your program and computer

You can check which version of the NVIDIA Control Panel you are using and also get detailed information about your NVIDIA hardware.

  • To get information about NVIDIA Control Pane, select About NVIDIA Control Panel from the Help menu.

  • To get information about your system, select System Information from the Help menu.

Related Topics

      • Accessing Online Help

      • Print a help topic

      • Getting Technical Support


Print a help topic

  1. Find and display the Help topic you want.

  2. Right-click in the right help pane and select Print from the popup menu.

  3. Select the print options you want in the Print dialogue box and click OK.

Related Topics

      • Accessing Online Help

      • Get information abut your program and computer

      • Getting Technical Support


To get technical support

From the NVIDIA Control Panel main menu, click Support > Support Web site to reach the NVIDIA Technical Support Web site: http://www.nvidia.com/page/support.html.

Related Topics

  • Accessing Online Help

  • Get information abut your program and computer

  • Print a help topic


Understanding the NVIDIA Control Panel Interface

The NVIDIA Control Panel user interface is divided into these main areas: the menu bar, the primary tasks area, and the secondary tasks area, which are explained in these sections:

  • Using the Menu Bar

  • About the Toolbar

  • Using the View Menu

  • Defining Custom Views

  • Using the Profiles Menu

Related Topics

  • Using the NVIDIA Control Panel Interface

  • NVIDIA Control Panel


Using the NVIDIA Control Panel Interface

The screens below contain the NVIDIA Control Panel Home page and then a Display task page to illustrate the primary tasks area, the secondary tasks area, and the menu bar.

NVIDIA Control Panel Home Page

NVIDIA Control Panel Display Tasks Page

1 – Primary tasks area contains the group of tasks that appear on the right section of the NVIDIA Control Panel interface. This area of the screen is where you will focus most of your attention as you use the NVIDIA Control Panel to accomplish your goals.

2 – Secondary tasks area contains the group of tasks that appear on the left section of the NVIDIA Control Panel interface. This area contains tasks that don't directly accomplish the primary task but are related to the primary task. Secondary tasks might bring up dialogue boxes, change the visual presentation of the screen's contents, or navigate you to a different screen.

3 – Menu bar contains standard Windows menus and menus specific to the NVIDIA Control Panel, such as View and Profiles.

4 – Toolbar (optional). You can toggle show/hide a standard NVIDIA Control Panel toolbar for quick access to common tasks such as switching between Standard and Advanced views. Navigating between the Home and other task pages, and so on.

Related Topics

    • Using the Menu Bar

    • About the Toolbar

    • Using the View Menu

    • Defining Custom Views

    • Using the Profiles Menu


About the Menu Bar

You can use the following menus from the menu bar to perform tasks in the NVIDIA Control Panel.

  • File

  • Edit

  • View

  • Profiles

  • Display

  • Help

Note: Menus that are available on the menu bar may vary, depending on the NVIDIA Control Panel category (such as, Display, Mobile, 3D Settings, or other category) you are using. To see a sample menu bar in the NVIDIA Control Panel Home page vs. a menu bar in the NVIDIA Control Panel Display tasks page, click Using the NVIDIA Control Panel Interface.

Related Topics

  • Using the NVIDIA Control Panel Interface

  • About the Toolbar

  • Using the View Menu

  • Defining Custom Views

  • Using the Profiles Menu


About the Toolbar (View Menu)

You can toggle show/hide a standard NVIDIA Control Panel toolbar, which you can use to do the following:

  • Navigate between Home and other NVIDIA Control Panel task pages

  • Quickly access common tasks such as switching between Standard, Advanced, and Custom views as well as quickly create custom views using the Define Custom Views command.

To show or hide the toolbar, click the View menu and then select Toolbar.

When the toolbar is displayed, a tick appears next to the Toolbar > Standard command on the menu.

Related Topics

  • Using the NVIDIA Control Panel Interface

  • Using the Menu Bar

  • Using the View Menu

  • Defining Custom Views

  • Using the Profiles Menu


Using the View Menu

The View menu is the third item on the NVIDIA Control Panel menu bar. All commands related to viewing the various pages in the NVIDIA Control Panel application modules are available on the View menu.

View Menu Command

Description

Toolbars

The Toolbars command lets you add a standard toolbar to navigate between Home and other NVIDIA Control Panel task pages, quickly access common tasks such as switching between Standard, Advanced, and Custom views, as well as quickly create custom views using the Define Custom Views command.

Status Bar

Select View > Status Bar to toggle between showing or hiding a status bar at the bottom of any NVIDIA Control Panel window.

When the Status Bar command appears with a tick on the View menu, this means that the status bar is enabled and viewable.

Explorer Bar

The NVIDIA Control Panel Explorer Bar command on the View menu functions similarly to the View Explorer Bars menu found in Microsoft Internet Explorer 6.0.

Select View > Explorer Bar to toggle between showing or hiding one of more of the following groups of Help command or other tasks on the secondary tasks area of your NVIDIA Control Panel.

When the Explorer Bar commands appear with a check mark, this means that those commands are viewable on secondary task area of your NVIDIA Control Panel.

  • Help

  • Recent Tasks

  • Related Tasks

  • Feedback

Classic Navigation Pane

Select View > Classic Navigation Pane to toggle between showing or hiding a navigation pane that is added on the right side of your NVIDIA Control Panel interface.

When the Classic Navigation Pane command appears with a tick, this means that the navigation pane is visible.

Standard

Select View > Standard to view and access the majority of commonly used and simpler tasks in the NVIDIA Control Panel applications.

When the Standard command appears with a check mark, this means that the Standard view is currently active on your NVIDIA Control Panel active.

Advanced

Select View > Advanced to view and access certain complex tasks in the NVIDIA Control Panel applications. These tasks often require some advanced experience using graphics hardware and software (drivers).

When the Advanced command appears with a check mark, this means that the Advanced view is currently active on your NVIDIA Control Panel.

Custom

Note: The Custom command appears on the View menu only if you have used the Define Custom Views command to customise showing/hiding specific screens.

Define Custom View

To see only those NVIDIA Control Panel pages you want to see and use, based on the application modules (Display, 3D Settings, etc.) that are installed on your system, select Define Custom Views from the View menu.

Notification Tray Icon

Clicking the NVIDIA Control Panel notification icon [image] on the Windows taskbar notification area offers a quick way to configure key NVIDIA Control Panel settings.

Select View > Notification Tray Icon to toggle showing/hiding the NVIDIA Control Panel notification tray icon appears in the Windows taskbar notification area.

Related Topics

  • Using the NVIDIA Control Panel Interface

  • Using the Menu Bar

  • About the Toolbar

  • Defining Custom Views

  • Using the Profiles Menu


Define Custom Views

Define Custom Views

To see only those NVIDIA Control Panel pages you want to see and use, based on the application modules (Display, 3D Settings, etc.) that are installed on your system, follow these steps:

  1. Select View > Define Custom Views or for quicker access, use the toolbar if you have it enabled.

  2. For each NVIDIA Control Panel application that appears, select (tick) the boxes for the pages that you want to view.

  3. To leave the Custom view mode, select either Standard or Advanced view from the View menu or for quicker access, use the toolbar if you have it enabled.

  4. To switch back to your custom view, select Custom.

Custom

Note: The Custom command appears on the View menu only if you have used the Define Custom Views command to customise showing/hiding specific screens.

  1. If you are not in a custom view you created, then select View > Custom to activate the custom view.

    Note    : When the Custom command appears as a bulleted item on the View menu, this means that the custom view you defined is currently active on your NVIDIA Control Panel.

  2. To leave the Custom view mode, select either Standard or Advanced view from the View menu or for quicker access, use the toolbar if you have it enabled.

  3. To switch back to your custom view, click Custom.

Related topics

  • Using the NVIDIA Control Panel Interface

  • Using the Menu Bar

  • About the Toolbar

  • Using the View Menu

  • Using the Profiles Menu


Using the Profiles Menu

Select Profiles to work with Profiles, which contain display settings you may have saved when performing specific tasks in the Display or 3D Settings application sections of the NVIDIA Control Panel. You can do the following when using Profiles commands:

  • Load a saved profile

  • Create a new profile

  • Delete an existing profile

Related topics:

  • Using the NVIDIA Control Panel Interface

  • Using the Menu Bar

  • About the Toolbar

  • Using the View Menu

  • Defining Custom Views

�2005 NVIDIA Corporation. All rights reserved. Control Panel


Glossary

A

analogue display

Analogue display refers to your CRT display, in general. The terms CRT and analogue display may be used interchangeably in this guide.

antialiasing

A technique for diminishing jaggies - stairstep-like lines that should be smooth

C

Control Panel (Microsoft Windows)

You can access the Windows Control Panel window by clicking Start > Settings > Control Panel from the Windows desktop taskbar.

control panel (NVIDIA display)

The NVIDIA display properties “control panel” refers to the entire NVIDIA-based window with the fly-out NVIDIA display menu containing menu options, each of which opens to a separate configuration page.

control panel (nView Desktop Manager)

The nView Desktop Manager “control panel” refers to the entire nView Desktop Manager control panel window (tabbed style or NVIDIA menu style) from which you can configure nView Desktop Manager settings. For details, refer to the nView Desktop Manager User’s Guide for the current driver release.

nView Desktop Manager is also a clickable icon in the Windows Control Panel group of icons. When you click this icon, the nView Desktop Manager “control panel” appears.

D

digital display

A digital display can be a digital flat panel (DFP) or, for example, a mobile (laptop or notebook) computer’s LVDS internal display panel.

desktop

Desktop is your Windows on-screen work area on which windows, icons, menus, and dialogue boxes appear.

dialogue box

Dialogue boxes are user-input windows that contain command button and various options through which you can carry out a particular command or task.

For example, in a Windows application “Save As” dialogue box, you must indicate the folder to contain the document to be saved and the name of that document when saving it.

dual-card configuration

A setup where two or more displays (such as an analogue display, a digital display, or a TV) are connected to two NVIDIA GPU-based graphics cards installed in the computer.

F

frame lock

Frame lock involves the use of hardware to synchronise the frames on each display in a cluster of systems.

frame synchronisation

The process of synchronizing display pixel scanning to a synchronisation source.

G

genlock

The process of synchronizing the pixel scanning of one or more displays to an external signal.

GPU

NVIDIA graphics processor (chip) products are called graphics processing units (GPU). The graphics card you are using is based on an NVIDIA GPU.

H

HDTV

high definition television. A system for transmitting a TV signal with far greater resolution than the standard National Television Committee (NTSC) standards. An HDTV set requires at least two million pixels versus a common television set of 360,000.

house sync

The external timing signal used to synchronise all the displays in a frame lock or genlock setup.

M

multi-graphics card configuration

A setup where two or more displays (such as an analogue display, a digital display, or a TV) are connected to two (or more) NVIDIA GPU-based graphics cards installed in the computer.

multi-display configuration

A setup where two or more displays are connected to either a multi-display NVIDIA GPU-based graphics card; or two (or more) NVIDIA GPU-based graphics cards.

P

pixel

Short for Picture Element, a pixel is a single point in a graphic image.

profile

A saved list of unique display settings, usually associated with games when they are launched.

R

RAID

Stands for redundant array of independent disks, a technique for using multiple drives to increase disk performance, disk space, or data protection.

S

single-display configuration

A setup where only one display is connected to the NVIDIA GPU-based graphics card in your computer.

SLI technology

NVIDIA SLI multi-GPU technology takes advantage of the increased bandwidth of the PCI Express™ bus architecture to allow multiple GPUs to work together to deliver accelerated performance.

An NVIDIA SLI system consists of a PCI Express motherboard that supports two physical connectors capable of having two NVIDIA PCI Express graphics cards plugged into them. The two graphics cards must be joined together by the NVIDIA SLI connector.

With the appropriate graphics drivers installed, SLI mode can then be enabled or disabled. When SLI mode is disabled, you can use all the nView multi-display modes that are supported, including using up to four monitors connected to the two SLI graphics cards. When SLI mode is enabled, nView multi-display modes are not available. Instead, the two graphics cards drive a single display to provide accelerated 3D performance in DirectX and OpenGL applications.

For more information on NVIDIA SLI technology and for an up-to-date list of compatible hardware and software please visit www.SLIZone.com.

W

window

A window is any independent window on your desktop. Applications such as Microsoft® Windows® Outlook® or Explorer may have several windows which are all part of the same application. Windows can be dragged around the screen, opened and closed, and resized.

The nView Desktop Manager application (described in the NVIDIA nView Desktop Manager User’s Guide) allows you to do even more with windows such as make them transparent or force them always to be on top of other windows.